Subject: [SAVA] Fw: [AIAA] SAVA BoF related side meeting - meeting notes

From: junbi at tsinghua.edu.cn (Jun Bi)
Date: Thu Jul 13 09:46:30 2006

Hi All,

Thank for the high speed Internet provided by IETF-66, we have set-up the new mailing-list 
[email-masked] and the email archive is http://www.nrc.tsinghua.edu.cn/pipermail/sava/.
The email-list is free for everyone to subscribe.

I also create a public document server http://narl.tsinghua.edu.cn/sava. The server is open for everyone 
to review without login. I just post a bunch of related documents on the server and I will keep the 
server update.

So I think I have finished the first SAVA action item according to the side meeting minutes 
and we will work on other items.

n  Rename mailing list to SAVA, transfer membership, etc, create public doc archive
I shall thank you for attending the side meeting and giving us valuable advises. 
Seems we have a good starting point, and hope we can make it.

Best Regards,
Jun Bi

P.S. According to action item #2, we should post the sava mailing-list info to which IETF mailing-list ?

n  Post mailing list and archive details to IETF ?????? Mailing list, soliciting comments.

----- Original Message ----- 
From: "Mark Williams" <[email-masked]>
Subject: [AIAA] SAVA BoF related side meeting - meeting notes

> All,
> 
> First of all, I would like to thank all of those who could make it to 
> the dinner yesterday evening for giving their valuable time to help us 
> with this. I think the discussion was very constructive and open, and as 
> a result we can refine the proposals considerably.
> 
> Attached please find rough notes of the proceedings. I am sure there are 
> things that I have mis-represented, mis-quoted, or just plain missed. 
> Please let me know where I have erred so I can correct.
> 
> cheers,
> 
> Mark
> 
> -- 
> "Product roadmap and/or product discussion in this email set forth
> Juniper Networks' current intention and is subject to change at any
> time without notice.  No purchases are contingent upon Juniper
> Networks delivering any feature or functionality expressed or implied
> in this roadmap or product discussion."
> -----------------------------------------------------------------
> Mark Williams                        Juniper Networks
> Liaison                              Beijing Office
> Academic Networking Sector           Tel: +86 10 6528 8800 x16032
> Asia Pacific                         FAX: +61 7 3251 0155
> [email-masked]                      Cell: +86 1370-111-4749
> 
> 
>

--------------------------------------------------------------------------------

> _______________________________________________
> aiaa mailing list
> [email-masked]
> http://www.nrc.tsinghua.edu.cn/mailman/listinfo/aiaa
>